[ubuntu/maverick] puppet 2.6.0-1ubuntu3 (Accepted)

Mathias Gug mathiaz at ubuntu.com
Mon Aug 9 22:25:24 BST 2010


puppet (2.6.0-1ubuntu3) maverick; urgency=low

  * Create puppetmaster-passenger package to automatically setup the
    puppetmaster to be run under mod passenger and apache2:
    - create new puppetmaster-common package to share files between
      puppetmaster (ie webrick) and puppetmaster-passenger.
    - move puppetqd to puppetmaster-common.
    - debian/puppet.conf: enable ssl options so that the default configuration
      works out of the box under passenger.

Date: Mon, 09 Aug 2010 17:19:57 -0400
Changed-By: Mathias Gug <mathiaz at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel at lists.ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/puppet/2.6.0-1ubuntu3
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 09 Aug 2010 17:19:57 -0400
Source: puppet
Binary: puppet puppetmaster-common puppetmaster puppetmaster-passenger puppet-common vim-puppet puppet-el puppet-testsuite
Architecture: source
Version: 2.6.0-1ubuntu3
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel at lists.ubuntu.com>
Changed-By: Mathias Gug <mathiaz at ubuntu.com>
Description: 
 puppet     - Puppet agent startup script and compatibility scripts
 puppet-common - centralized configuration management
 puppet-el  - Emacs syntax highlighting for puppet manifests
 puppet-testsuite - Test suite for puppet
 puppetmaster - Puppet master startup and compatibility scripts
 puppetmaster-common - Puppet master common scripts
 puppetmaster-passenger - centralised configuration management control daemon
 vim-puppet - Vim syntax highlighting for puppet manifests
Changes: 
 puppet (2.6.0-1ubuntu3) maverick; urgency=low
 .
   * Create puppetmaster-passenger package to automatically setup the
     puppetmaster to be run under mod passenger and apache2:
     - create new puppetmaster-common package to share files between
       puppetmaster (ie webrick) and puppetmaster-passenger.
     - move puppetqd to puppetmaster-common.
     - debian/puppet.conf: enable ssl options so that the default configuration
       works out of the box under passenger.
Checksums-Sha1: 
 aac8a01b9c1082d122ba89f518f06de0be302911 1640 puppet_2.6.0-1ubuntu3.dsc
 4adb55ae4fc213d2e1ff9ca658faef947f93cdf6 32094 puppet_2.6.0-1ubuntu3.debian.tar.gz
Checksums-Sha256: 
 c489725c5032f96937c50b5046e0cd1e6f6575ea9668fd679c091b76bb39c28e 1640 puppet_2.6.0-1ubuntu3.dsc
 0ad56a412fd6dab37331ae72a8477ac78c40cd615e88a3827113e3a2ea7449bb 32094 puppet_2.6.0-1ubuntu3.debian.tar.gz
Files: 
 a4cbbe87f8df65387f60acc7b5345006 1640 admin optional puppet_2.6.0-1ubuntu3.dsc
 a5d8f2306bf6b913df6fa02582f82341 32094 admin optional puppet_2.6.0-1ubuntu3.debian.tar.gz
Original-Maintainer: Puppet Package Maintainers <pkg-puppet-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxgchoACgkQM0thG+z3pVhb4wCfcD32eWBhvylXQGA4AYYji+fN
5gAAoIgUuMQLfBIzfUKz4A8FSeFxv++8
=xVC1
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list